General application

MicroDAX 5.0 Help File

Welcome to MicroDAX 5.0!

MicroDax 5.0 allows operators to efficiently scan, modify and output batches of images from Minolta microfilm and book scanners. With the optional MARS controller, the process of scanning from microfilm can be automated, and batches of film can be scanned in one operation.

This help file is a quick reference to some of MicroDAX's features; complete documentation can be found in the MicroDAX User's Guide. The User's Guide was installed along with MicroDAX and is accessible from the Start menu.


MicroDAX Window

MicroDAX Main Window

This is the MicroDAX application window, with no document loaded. To create a new document, press the New toolbar button or select the "New..." option on the file menu. To open an existing document, click the Open toolbar button or select the File menu's Open item.


Batch Options

MicroDAX Batch Window

The Batch window is the main window you work with in MicroDAX. It represents a set of input, image processing and output settings, as well as a set of scanned images.

To work with a Batch, select your Input source from the drop down list on the Input tab, set any image processing options on the Process tab, and choose where you'd like your images sent to when you press the Send button on the Output tab. Then press the Scan or Single button to scan a batch of images or scan one image, and press the Send button to send the images to your chosen destination.

Complete documentation is available in the MicroDAX User's Guide.


Menu Items

Image Preview Window

When you double-click on a thumbnail in the Batch Window, a Preview window is created and the image you double-clicked on is loaded. The Preview window offers you zooming and panning, as well as the ability to drag out a marquee box over a portion of the image to redact (erase) it or copy it to the clipboard.

Selecting Copy with no portion of the image marked will copy the entire image to the clipboard.

More detailed documentation is available in the MicroDAX User's Guide.


Mars Settings

This is the MARS controller settings dialog. MARS stands for Minolta Automated Retrieval System, and is a hardware option on Minolta microfilm scanners which can locate specific images on a microfilm roll automatically. MicroDAX uses the settings in this dialog to locate and communicate with the MARS controller.

Serial Configuration:

  • Automatic Detection:
 Selecting this radio button will allow the MARS Mini controller to automatically detect the serial port settings on the host PC.
  • Manual:
 Selecting this radio button will allow the user to specify the Port and Baud Rate settings to be used by the controller.
  • Port:
 Set this option to match the serial port, which is being used on the PC. Available values are COM1, COM2, COM3 and COM4.
  • Rate:
 Set to option to match the speed setting for the serial port on the PC. Available values range from 300-9600 Baud.

Blip Configuration:

  • Start File#:
 This item sets whether the MARS controller lists the first file on the roll of film as file 0 or file1.
  • Level:
 This item sets whether the MARS controller is in one or two level-blipping mode. This must match the setting of your MARS controller.

OK: | Clicking on this button will apply any changes and close the dialog.
Cancel: | Clicking on this button will discard any changes and close the dialog.


Application Settings

Selecting this item will display the Application Settings dialog. Various global application settings can be configured from this dialog.

Display Scanner Dialog on Scan: | Selecting this item will cause the TWAIN driver’s User Interface to be displayed before each scan.
Clear Batch on Scan: | Selecting this item will cause any thumbnails to be deleted before the scan is initiated.
Lock Current Settings: | Selecting this item will cause the settings currently configured in the application to become the default settings.
OK: | Clicking on this button will apply the proposed change and close the dialog.
Cancel: | Clicking on this button will discard the proposed change and close the dialog.


Annotate

Annotate menu item

Dialog where the user can enter text which will be embedded in the output image. The text will be outputted with the image regardless of the output method (i.e. folder, email, fax or printer.)

Main annotation: The user can input static text, which will be embedded into the image in this text box.

Size (Point): | The user can enter a numerical value which will determine the font size used when displaying the text entered in the "Main Annotation" text box.
Position: | The user can select the location of the "Main Annotation" from a number of pre-configured settings by using this drop-down box.
OK: Clicking on this button will apply the proposed change and close the dialog.
Cancel: Clicking on this button will discard the proposed change and close the dialog.


Batch Options

Rename Batch

Enter a new name for the batch you're currently working with, and press OK. Press Cancel to cancel the process of renaming the batch.


Mars Controller Toolbar

The "floating" MARS Controller Window allows the user to remotely control the device. This window can be undocked from the main button bar and placed anywhere in the main application window.

This button will completely rewind the film and eject the cartridge.
This button will move the film ahead one page.
This button will move the film back one page.

The status area will display any status messages that the MARS Mini Controller is currently outputting.


Main Toolbar

The toolbar gives the user quick access to the application’s most often used functions. The buttons are labeled with both text and graphics to represent their intended function. The toolbar will reconfigure itself depending on what action is allowed at that point in the imaging process. The toolbar can be "undocked" from the top of the application and positioned anywhere when it is in this "floating" status.

Selecting this item will create a new batch job. If desired, the user can specify a name for the batch job other than the default.
Selecting this item will open an existing batch job. The user is prompted to select the location of the batch job (*.job) file, which is to be opened.
Selection this item will allow the user to save all current thumbnails and scanning information. If the batch has not been previously saved the user will be prompted for a file name and location. If the batch has been previously saved the application will save the batch information in the preset location.
Selecting this item will copy the currently selected thumbnail to the clipboard at which point it can be pasted into various other applications. The CTRL-C keyboard shortcut can also be used to accomplish this.
Selecting this item will only allow a single image to be displayed in the Thumbnail Pane. This image will fill the entire Thumbnail Pane display area.
Selecting this item will allow up to two images to be displayed in the Thumbnail Pane. Each image will occupy 50% of the Thumbnail Pane display area.
Selecting this item will allow up to four images to be displayed in the Thumbnail Pane. Each image will occupy 25% of the Thumbnail Pane display area.
Selecting this item will allow up to eight images to be displayed in the Thumbnail pane. Each image will occupy 12.5% of the Thumbnail Pane display area.
Selecting this item will generate a low-resolution scan in the Thumbnail Pane. This will allow the user to get a general understanding of how the final scanned image will look.
Selecting this item or pressing the F5 key will initiate a scan session.
Selecting this item will initiate the scanning of a single frame. This feature is useful when complete batch scanning is not desired.
Selecting this item will send the image to the location specified in the Output Tab (i.e. Folder, Printer, Fax, Email).
Selecting this item will stop a scan session which is already in progress.
Selecting this menu item will display the thumbnail at 100% of its actual size.
Selecting this menu item will display the thumbnail at 50% of its actual size.
Selecting this menu item will display the thumbnail at 25% of its actual size.
Selecting this menu item will display the thumbnail using the best sizing available depending on the size of the preview window.
Selecting this item will launch a dialog where the user can enter text which will be embedded in the output image. The text will be outputted with the image regardless of the output method (i.e. folder, email, fax or printer.)
Selecting this item will prompt the user whether or not to delete the selected thumbnail. If the user selects "Yes" the thumbnail is removed from the thumbnail pane. If the user selects "No", then no action is taken.
Selecting this item will display or hide the MARS Mini Controller window. If the button is indented then the MARS Mini Controller window is being displayed. Otherwise the MARS Mini Controller window is hidden.
Selecting this item will launch the MicroDax 5.0 help system.


Input

Input Tab

This tab allows the user to configure various settings for the scanner that will be used to scan the batch.

Available controls:
Source
Scan Mode
Resolution
Image Type
Orientation
Paper Size
Additional Settings


Paper Size

This function causes you to select the actual Scan Area captured by the scanner. The driver supports a wide range of standard U.S. and European sizes. * The MS 7000 will also support 800 DPI scanning but in order to select 800 DPI the defined scan area must have a height of no greater then 8 ½”. Thus a letter landscape, legal landscape or check-sized scan area will accept an 800 DPI setting while a letter portrait or ledger-sized scan area will not be accepted.


Orientation

This function will cause the selection of either portrait or landscape scanning, depending on which way the document has been fed into the scanner.


Image Type

This drop down box lets you define the bit depth of the image. You have the following two choices:

Black/White: | This will cause all images delivered to the PC to have a depth of 1-bit. As a result all pixels will be either black or white. The scanner will threshold the image and may perform a dithering algorithm.
Grayscale: | This setting will cause all images to be delivered to the PC to have a bit depth of 8. This will result in 256 shades of gray.


Resolution

This drop down box allows you to select the resolution at which the scanner will deliver data to the scanning software. The resolution is measured in Dots Per Inch or DPI. Higher DPI settings will result in better quality scans as well as longer scanning times. In addition higher resolutions will result in larger file sizes.


Scan Mode

Changing the scan mode causes you to switch between the maximum scanning area or isolating the left and right sides for models that can fit more than one page on the screen at a time. This setting allows the user to determine whether the Scanner will scan in Single Image mode or Dual Image mode.

Single Scan Mode: | When in Single Scan Mode, the Scanner will deliver one image with a maximum size of 11” x 17”. All designated scan areas will default to the center of the scan area but may be adjusted in the preview window.
Dual Image Mode: | In Dual image mode the Scanner is configured to deliver either one or two separate images either of which can have a maximum scan area of 8.5” x 11” and no scan areas larger than 8.5” x 11” will be available in the paper size Window. When in Dual Scan Mode the Scan Left and Scan Right buttons below the preview window will become active. The Scan Left button will allow only the left image to be scanned and the Scan Right button will allow only the right image to be scanned.
Check Stacking: | The following modes are used primarily when scanning checks and are only supported by the MS 7000 Scanner. They can also be used for other images, but the images to be stacked must fit within the maximum size of 8.5” x 11”. The check stacking modes will only work when the Image Type is set for Black/White.
Stack L/R Letter Mode: | This mode will cause the left input image to be stacked on top of the right input image in the same letter size output image.
Stack R/L Letter Mode: | This mode will cause the right input image to be stacked on top of the left input image in the same letter size output image.
Stack L/R Actual Mode: | This mode will cause the left input image to be stacked on top of the right input image in the actual size of the combined images.
Stack R/L Actual Mode: | This mode will cause the right input image to be stacked on top of the left input image in the actual size of the combined images.


Source

The Source drop down box will display a list of supported scanners that have a TWAIN driver installed on the system. The user will choose the scanner that they with to scan with.


Additional Settings

Clicking on this button will launch the scanner driver’s User Interface.


Process Tab

The Process tab page will list operations to be performed on the image data once it’s been scanned. These operations will be displayed as a list, with a checkbox next to each, with the name of the setting in blue underlined text (to indicate that it can be clicked on – like links in a web browser). Clicking on one of these operations will bring up the UI for that operation.

Available controls:
Automatic Deskew
Automatic Brightness
Auto Frame Elimination
Automatic Masking
Automatic Focus before Every Batch
Set Contrast to
Set Brightness to
Optimize B&W for
Adjust Grayscale Image to
Split Input Image
Crop Edges
Flip on
Rotate Image by
Merge Output images


Automatic Deskew

This function causes the scanner to automatically remove any skewing up to 30 degrees from scanned images.


Automatic Brightness

This function causes the scanner to perform a pre-scan and apply an appropriate brightness setting based on the detected original. Automatic brightness will assume an original of normal exposure.


Auto Frame Elimination

When scanning an area larger than that needed for the current image, you may wish to crop off the unnecessary border. Checking this box will cause the scanner to try and determine if there is any unnecessary border space and then remove the pixels associated with this unnecessary border. Automatically removing the border will result in a lesser number of pixels being returned and hence a smaller file size. See the Automatic Masking Mode section below for more information on Frame Elimination versus Automatic Masking.


Automatic Masking

This function will try to auto-detect black (or darkly shaded) areas around the border of an image and convert these pixels to match the image’s background. Please note that this feature is similar to Auto Frame Elimination (AFE) except that pixels are converted to match the background instead of removed. The number of pixels captured will remain constant with this feature whereas AFE will crop borders and thus return smaller images.


Automatic Focus

Automatic Focus before every image/batch (MS7000 Only)

Selecting this option will force the MS7000 to auto focus before scanning every image or batch.


Set Contrast to

The contrast settings extend from –1000 to +1000.Changing these settings will cause the scanned image to either increase or decrease the range between dark and light areas. A low contrast setting will result in each pixel being set to a value closer to the median (gray) while a high contrast setting will result in each pixel being set to a value closer to its absolute. In other words, light pixels get lighter and dark pixels get darker. A high contrast can be desirable when trying to enhance dark objects on a less-than-white background or when trying to enhance textual data in a grayscale image. Contrast cannot be adjusted from the front panel.

Set Contrast Dialog Box
Contrast Slider: | The contrast slider allows the user to set the level of contrast to apply to the image. When the slider is clicked on a tooltip showing the current setting will appear.
OK: | Clicking on this button will apply the proposed change and close the dialog.
Cancel: | Clicking on this button will discard the proposed change and close the dialog.


Set Brightness to

Changing these settings will cause the scanned image to appear lighter or darker. A slider control is used to apply an absolute brightness based on a setting between –1000 and +1000.

Set Brightness Dialog Box
Brightness Slider: | The brightness slider allows the user to set the level of brightness to apply to the image. When the slider is clicked on a tooltip showing the current setting will appear.
OK: | Clicking on this button will apply the proposed change and close the dialog.
Cancel: | Clicking on this button will discard the proposed change and close the dialog.


Optimize B&W for

When black and white is selected from the Image Type drop down box on the Input tab this option is enabled. It allows the user to optimize the scan depending on the type of document being scanned.

Text: | When the user wishes to make any text in the document being scanned sharper and/or clearer, this option should be selected.
Graphics: | When the user wishes to make any graphics in the document being scanned sharper and/or clearer, this option should be selected.
Photograph: | When the user wishes to make any photographs in the document being scanned sharper and/or clearer, this option should be selected.
OK: | Clicking on this button will apply the proposed change and close the dialog.
Cancel: | Clicking on this button will discard the proposed change and close the dialog.


Adjust grayscale image to

When grayscale is selected from the Image Type drop down box on the Input tab this option is enabled. It allows the user to optimize the scan depending on the type of document being scanned.

Normal: | Enabling this option will apply default image correction settings.
Sharpen: | Enabling this option will cause the software to minimize any blurring that might be present in the image.
Photograph: | Enabling this option will result in a higher quality scan in documents containing sa photograph.
OK: | Clicking on this button will apply the proposed change and close the dialog.
Cancel: | Clicking on this button will discard the proposed change and close the dialog.


Split input image

This function will cause the image to be split into two images. Images can be split on either the horizontal or vertical axis. Also, using a slider control, the percentage of the image on either side of the split axis can be adjusted from 0% to 100%.


Crop edges

This function will cause the image to be cropped as specified in the dialog. Values for top, bottom, left and right edge cropping can be specified independently. Also, the units used for inputted values can be set as inches, millimetres or pixels.


Flip on

This function will flip the image on the horizontal axis, the vertical axis or both simultaneously.


Rotate image by

This function will rotate the image counter clockwise by 90, 180 or 270 degrees.


Merge output images

This function will cause the merging of one or more images on either their horizontal or vertical axis.


Output Tab

The Output tab page includes a combo box listing the available destinations for the scanned images. Other options include settings required for that destination. Destination options include Folder, Printer, Email, and Fax

Available controls:
Save to Folder
Send to Printer
Send as Email Attachments
Send to Fax Recipient


Save To Folder

Selecting this item in the drop-down box method will send the image to the folder specified in the “Output Path” drop-down box. The following output file formats can be specified: Bitmap, JPEG, TIFF and Multi-page TIFF. The Multi-page TIFF option allows multiple scan sessions to be saved to the same TIFF file.

Output Path: | The user can type in or browse for the folder that the output images will be saved to.
(Browse for folder): | This item allows the user to browse for the location to which the outputted images will be sent.
Output File Format: | The user can select which file format will be used when saving scanned images to a folder.


Send To Printer

Selecting this item in the drop-down box will cause images to be sent directly to a previously configured local or network printer.

Print Setup: | Selecting this item will launch a printer configuration dialog where the user can specify various print options.
Preview: | Clicking on this button will generate a print preview window. This window will give the user a general idea about how the printed image will appear on an actual page.


Send As Email Attachments

Selecting this output destination will let the user specify the recipient’s email address, the subject line of the email message, and the attachment’s name and file format. This information will then be routed to the email subsystem with the image data for delivery.

Email Address: | The email address to which the email message and attachment are sent is specified in this location.
Subject Line: | The subject line of the email message is specified in this location.
Attachment Name: | The name of the attachment to be sent is specified in this location.
Attachment Format: | The file format of the attachment to be sent is specified in this location. The available formats include: Bitmap, JPEG, TIFF and Multi-Page TIFF.


Send To Fax Recipient

This output destination will cause the outputted image data to be sent to the Fax subsystem for transmission.

Fax Number: | The user specifies the telephone number that the fax subsystem will dial when the images are sent in this location.
Subject Line: | The user specifies the fax message’s subject line in this location.


Annotate

Annotate menu item

Dialog where the user can enter text which will be embedded in the output image. The text will be outputted with the image regardless of the output method (i.e. folder, email, fax or printer.)

Main annotation: The user can input static text, which will be embedded into the image in this text box.

Size (Point): | The user can enter a numerical value which will determine the font size used when displaying the text entered in the "Main Annotation" text box.
Position: | The user can select the location of the "Main Annotation" from a number of pre-configured settings by using this drop-down box.

Page Numbering: The user can choose to embed the current page number in the image using these settings.

Position: | The user can select the location of the page number annotation from a number of pre-configured settings by using this drop-down box.
Format: | The user can specify the format used to display page numbers in this text box.

Date / Time Stamp: The user can choose to embed the current time and date when sending the image to its destination.

Position: | The user can select the location of the date and time annotation from a number of pre-configured settings by using this drop-down box.
Style: | The user can select the format of the date and time annotation from a number of pre-configured settings by using this drop-down box.
OK: Clicking on this button will apply the proposed change and close the dialog.
Cancel: Clicking on this button will discard the proposed change and close the dialog.


General application

MicroDAX 5.0 Help File

Welcome to the MicroDAX 5.0 Help File.


Open Menu Item

Look in: | Click the drive or folder that contains the file you want to open. The list of files and folders displays the contents of the drive or folder you select.
 | Go back to the previous folder.
 | Move to the parent folder.
 | Create a new folder.
 | Select the mode for the file list.
File name: | The selected file name.
Files of type: | Select the type of file to display in the file list or select All Files.
Open: | Opens the file.
Cancel: | Close this dialog and cancels the operation.


Open Menu Item

Save or Save As Menu Item

Save in: | Click the drive or folder that contains the file you want to open. The list of files and folders displays the contents of the drive or folder you select.
 | Back to the previous folder.
 | Move up one folder.
 | Create a new folder.
 | Select the display mode for the file list.
File name: | Type a path file name for the file you want to save.
Save as type: | Select the type of file to display in the file list or select All Files.
Save: | Saves the file.
Cancel: | Close this dialog without saving any changes you have made.